// JavaScript Document

function check(form)
{
if (form.username.value == "")
   {
   alert("请输入用户名！")
   form.username.focus()
   }
else if (form.password.value == "")
   {
   alert("请输入密码！")
   form.password.focus()
   }
else
   return true
return false
}
